import requests, json

response = requests.head("https://striphub.cam/play/68f652a162f66877cc80c920")

with open("pahe_headers.txt", "w", encoding="utf-8") as f:
    json.dump(dict(response.headers), f, indent=4, ensure_ascii=False)
